<?xml version="1.0"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Native Poetry in Canada: A Contemporary Anthology</title>
  </titleInfo>
  <name type="personal">
    <namePart type="given">Jeannette C.</namePart>
    <namePart type="family">Armstrong</namePart>
    <namePart></namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">Editor</roleTerm>
    </role>
  </name>
  <name type="personal">
    <namePart type="given">Lally</namePart>
    <namePart type="family">Grauer</namePart>
    <namePart></namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">Editor</roleTerm>
    </role>
  </name>
  <typeOfResource>text</typeOfResource>
  <genre type="format">Book</genre>
  <genre type="primaryGenre">Poetry</genre>
  <genre type="subgenre">Aboriginal</genre>
  <originInfo>
    <place>
      <placeTerm type="text">Peterborough, Ontario</placeTerm>
    </place>
    <publisher>Broadview</publisher>
    <dateIssued encoding="w3cdtf">2001</dateIssued>
    <issuance>monographic</issuance>
    <dateCreated></dateCreated>
  </originInfo>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by&#xD;
        the &lt;a rel="license"&#xD;
        href="http://creativecommons.org/licenses/by-nc-sa/4.0/"&gt;Attribution-NonCommercial-ShareAlike&#xD;
        4.0 International License&lt;/a&gt;.</accessCondition>
  <recordInfo>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
  </recordInfo>
  <abstract></abstract>
  <identifier type="local"></identifier>
  <physicalDescription>
    <form authority="marcform"></form>
    <extent></extent>
  </physicalDescription>
  <note></note>
  <subject>
    <topic></topic>
    <geographic></geographic>
    <temporal></temporal>
    <hierarchicalGeographic>
      <continent></continent>
      <country></country>
      <province></province>
      <region></region>
      <county></county>
      <city></city>
      <citySection></citySection>
    </hierarchicalGeographic>
    <cartographics>
      <coordinates></coordinates>
    </cartographics>
  </subject>
</mods>